---
name: Alexander Turinske
start_date: 2020-03-02
placeholder: true
locality: Denver, CO
country: USA
role: <a href="/job-families/engineering/development/frontend/">Frontend Engineer</a>,
  Threat Management
reports_to: lindsaykerr
picture: aturinske.jpg
gitlab: aturinske
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Threat Management Sub-Department
- Sec Section
- Threat Management FE Team
- Secure:Threat Insights FE Team
- Protect:Container Security FE Team
- Frontend
- Merge Request coach
projects:
  gitlab: reviewer frontend
expertise: '<li>Frontend merge request <a href="/job-families/expert/merge-request-coach/">coach</a></li>

  '
story: 'Alexander grew up in Wisconsin and has lived in Atlanta, San Francisco, and
  now Denver. He loves contributing to communities to help others and currently lives
  in an apartment building with seven of his friends where they take turns cooking
  dinner. In his spare time he reads, runs, rock climbs, plays with his cat, Oberon,
  and tries to build his tolerance to spice.

  '
specialty: Threat Management

